» Ubuntu » Packages

Error

two or more packages specified (mercurial-nested oneiric)